hledger-0.22: The main command-line interface for the hledger accounting tool.

Safe Haskell | None

Hledger.Cli.Incomestatement

Description

The `incomestatement` command prints a simple income statement (profit & loss) report.

Synopsis

- incomestatement :: CliOpts -> Journal -> IO ()
- tests_Hledger_Cli_Incomestatement :: Test

# Documentation

incomestatement :: CliOpts -> Journal -> IO ()Source

Print a simple income statement.

tests_Hledger_Cli_Incomestatement :: Test Source